Subject: Re: linux-next: boot failure for next-20120227 and later (pci tree related)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 03 Mar 2012 08:52:12 +1100

On Fri, 2012-03-02 at 10:10 -0700, Bjorn Helgaas wrote:
> On Thu, Mar 1, 2012 at 11:06 PM, Stephen Rothwell <[email-masked]> wrote:
> > Hi Jesse,
> >
> > Staring with next-20120227, one of my boot tests is failing like this:
> 
> Hi Stephen,
> 
> Thanks a lot for the test report and the bisection.  I wish I had a
> machine to test on so I wouldn't have to bother you about it.
> 
> Any chance you could point me at the complete before/after dmesg logs?
>  There should be information about the PCI host bridge apertures and
> offsets in the "after" log.  If that's not enough, we might need to
> collect new before/after logs with something like this
> (whitespace-mangled):

Or give me a chance to dig :-) I'll have a look next week.

Cheers,
Ben.